BODY
{
	font-family: verdana, arial, sans-serif;
	font-size: small;
	background: white url(../image/layout/body-background.png) repeat-y left;
	padding: 0;
	margin: 0;
	color: black;
}

A
{
	color: #0c0;
}

A:visited
{
	color: #080;
}
	

IMG 
{
	border: none;
}

IMG.float-left
{
	padding: 5px;
	clear: left;
	float: left;
}

IMG.float-right
{
	padding: 5px;
	clear: right;
	float: right;
}

FORM
{
	padding: 0;
	margin: 0;
}

#main-area IMG.stack
{
	clear: right;
}

.clear-floats
{
	clear: both;
}

#main-area H1,
#main-area H2,
#main-area H3
{
	clear: left;
}

#body .min-width
{
	height: 1px;
}

#main-heading
{
	background: #0c0;
	margin: 0;
	padding: 10px 20px;
	color: white;
	font-style: italic;
	font-weight: normal;
}

#main-heading H1 
{
	margin: 0;
	padding: 0;
}

#main-heading #title-kd
{
	font-size: 200%;
	float: right;
	display: block;
	margin: 0;
	padding: 0;
}

#main-heading #title-kennedy,
#main-heading #title-draughting
{
	display: block;
}

#main-area
{
	width: 560px;
	padding: 0 0 0 50px;
}

#main-area H1
{
	/* 
	font-weight: bold;
	font-style: italic;
	border-bottom: 2px solid black; 
	margin-left: -20px; 
	*/
	margin-top: 0;
	padding-top: 1ex;
}


#main-area H2
{
	font-weight: normal;
	/* 
	font-style: italic;
	border-bottom: 1px solid black;
	margin-left: -20px;
	*/
}

#main-area H3
{
	color: #444;
}

#main-area .email A
{
	background: #0c0;
	color: white;
	font-style: italic;
	font-size: larger;
	font-weight: bold;
	padding: 2px 4px;
	text-decoration: none;
}

#main-area .email A:hover
{
	background: #080;
}


#main-area IMG
{
	border: 2px solid black;
	padding: 0;
	margin: 5px;
	
}

#main-nav
{
	background: #0c0;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

#main-nav UL
{
	padding: 0;
	margin: 0;
	list-style: none;
	border-top: 4px solid white;
}

#main-nav LI
{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

#main-nav A
{
	display: block; 
	color: white;
	padding: 4px 8px;
	border-right: 4px solid white;
	text-decoration: none;
	background: #0c0;
}

BODY #main-nav A.current
{
	background: #080;
}

#main-nav A:hover
{
	background: #080;
}


.snapshot 
{
	clear: left;
	margin-bottom: 15px;
	float: left;
}

#main-area .snapshot UL
{
	margin: 0;
	padding: 0;
	list-style: none;

}

#main-area .snapshot LI
{
	display: block;
	float: left;
	width: 100px;
	text-align: center;
}

#main-area .snapshot A
{
	text-decoration: none;
	font-size: normal;
	font-weight: bold;
}

#main-area .snapshot A IMG
{
	border: none;
	padding: 0 20px;
}

#footer
{
	clear: both;
	margin: 30px 0 0 0;
	padding: 10px 20px 20px 50px;
	border-top: 4px solid #080;
	font-size: smaller;
}

.guestbook UL
{
	padding: 0;
	margin: 0;
	list-style: none;
	border-top: 1px solid #080;
	padding-top: 1ex;
}

.guestbook LI
{
	padding-bottom: 1ex;
	margin-bottom: 1ex;
	border-bottom: 1px solid #080;
}
